/* Saved Designs */
#saved-designs .thumbnail {
	width: 220px;
	height: 240px;
	margin: auto;
	display: table;
	margin-top: 5px;
}
#saved-designs .thumbnail div {
	display: table-cell;
	vertical-align: top;
	text-align: center;
	position: relative;
	height: 240px;
}

#saved-designs .thumbnail div div {
	position: relative;
	display: block;
	width: 220px;
	height: 240px;
}

#saved-designs .thumbnail .front {
	position: absolute;
	top: 5px;
	left: 0;
}

#saved-designs .thumbnail .reverse {
	position: absolute;
	top: 27px;
	left: 18px;
}

#saved-designs .thumbnail .shadow {
	box-shadow: 3px 3px 6px 4px rgba( 204, 204, 204, 0.8 );
	-moz-box-shadow: 3px 3px 6px 4px rgba( 204, 204, 204, 0.8 );
	-webkit-box-shadow: 3px 3px 6px 4px rgba( 204, 204, 204, 0.8 );
}

#saved-designs .small {
	font-size: 10px;
	color: #777;
	line-height: 14px;
}

#saved-designs #savedDesigns {
    border-collapse: separate;
    border-spacing: 0;
	width: 100%;
}

#saved-designs #savedDesigns td {
	padding: 10px;
}

#saved-designs #savedDesigns td {
	border-bottom: 2px solid #ccc;
}

#saved-designs #savedDesigns .smallNotes {
	margin: 5px 0;
}

#saved-designs #savedDesigns td.details {
	padding-top: 15px;
	font-size: 12px;
}

#saved-designs #savedDesigns td.details img {
	float: left;
	margin-right: 5px;
}

